body {
	background-color: #e0e0e0;
	margin:0px;
	padding:0px;
	text-align:center;
	color: #444;
}

.clear {
	display:block;
	width:100%;
	height:0px;
	visibility:hidden;
	clear:both;
}

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.p {
	margin:0px;
	padding:0px;
	font-size: inherit;
	font-family:'メイリオ', Arial, Helvetica, sans-serif;
	font-weight: inherit;
	text-align: inherit;
	color: inherit;
	line-height: inherit;
	vertical-align: top;
}

p {
	padding-top:0px;
	margin-top:0px;
	font-family:'メイリオ', Arial, Helvetica, sans-serif;
}

img {
	border:0px;
}


.clearfloat {
	clear:both;
	height:0px;
}

a:link, a:visited{
	COLOR:#666;
	text-decoration: underline;
}

a:hover {
	color: #999;
	text-decoration:inherit;

}

/* コンテンツ */

#container {
	background-color:#8b8b8b;
	width:980px;
	height:auto;
	padding-top:0px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}

#smallcontainer {
	background-color:#f0f0f0;
	width:628px;
	height:auto;
	padding-top:0px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}

#header {
	background-color: #f0f0f0;		
	padding-top:14px;
	padding-left:16px;
	text-align:left;
	width:964;
	min-width:950px;
	height:50px;
	font-family:'メイリオ', Arial, Helvetica, sans-serif;
}

#header h1 {
	text-align:left;
	margin-top:0px;
	font-size:10px;
	float:left;
	width:372px;
	height:11px;
}

#header h2 {
	text-align:right;
	margin-top:12px;
	padding-right:20px;
	width:500px;
	height:15px;
	font-size:10px;
	float:right;
	color:#555;
}

#titlelogo a {
	position:relative;
	text-indent:-1000px;
	width:420px;
	height:41px;
	background:url(../images/titlelogo_n.jpg) no-repeat 0 0;
	margin:0 0 0 0;
	float:left;
}

#titlelogo a:hover {
	background-position: 0 -43px;
}


#shortheader {
	background-color: #f0f0f0;		
	margin-top:-5px;
	padding-top:0px;
	padding-left:16px;
	text-align:left;
	width:628px;
	min-width:550px;
	height:50px;
}

.Txt_BLOG  {
	float:right;
	position: relative;
	width:240x;
	margin-right:16px;
	margin-top:-5px;
	font-size:16px;
	font-family:'メイリオ ボールド', Arial, Helvetica, sans-serif;
	font-weight: 800;
	text-align: right;
	color: #666666;
	visibility:hidden;
}

.Txt_BLOG  img {
	position:relative;
	top:4px;
	margin-left:6px;
}


#main {
	padding-left:14px;
	width:620px;
	height:auto;
	background-color:#f0f0f0;
	float:left;
}
	
.content {
	display:block;
	width:600px;
	height:auto;
	float:left;
	text-align:left;
	margin-top:20px;
	color: #444;
}


.content h2 {
	margin-left:0px;
	font-size:15px;
	font-family:'メイリオ ボールド', Arial, Helvetica, sans-serif;
	font-weight: 800;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.content h2 img{
	margin:0 0 0 0;
}
	
	
.article {
	padding-top:5px;
	padding-bottom:5px;
	font-family:'メイリオ', Arial, Helvetica, sans-serif;
	font-size:12px;
	overflow:hidden;
	color: #444;
}

.article dt {
	width:80px;
	float:left;
	text-align:left;
	padding-left:4px;
	line-height:18px;
	margin-bottom:15px;
	clear:both;
	color: #444;
}

.article dd {
	width:470px;
	margin-top:0px;
	margin-bottom:15px;
	margin-right:4px;
	text-align:left;
	float:right;
	line-height:18px;
	border-bottom:#aaa dotted 1px;
	padding-bottom:16px;
	color: #444;

}

.article p {
	font-size:12px;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:6px;
}

.en{
	font-style:italic;
	padding-left:15px;
	font-weight:500;
	margin-top:-6px;
	margin-bottom:8px;
}

.article dd img {
	margin-top:6px;
	margin-bottom:6px;
	box-shadow: 3px 4px 8px #555;　 
}

.article h3 {

}

#navi {
	background-color: #8b8b8b;
	position:relative;
	width:330px;
	padding-top:0px;
	margin-right:14px;
	text-align:left;
	float:right;
}


.menu {
	width:330px;
	position: relative;
	text-align:left;
	color:#FFF;
	font-size:12px;
	font-family:'メイリオ', Arial, Helvetica, sans-serif;
	letter-spacing:2px;
}

.menu h2 {
	margin-left:20px;
	font-size:15px;
	font-family:'メイリオ ボールド', Arial, Helvetica, sans-serif;
	font-weight: 800;
	line-height:14px;
	
}

.menu h2 span {
	margin-left:12px;
	font-size:11px;
	font-weight:normal;
}

.menu a {
	padding:0px;
	margin:0px;
	color:#fff;
	text-decoration:none;
}

.menu a:hover {
	color:#333;
	text-decoration:underline;

}

.menu ol {
	margin-left:40px;

}

.menu ul {
	font-size:12px;
	margin-left:20px;
}

.menu li {
	padding-bottom:4px;
	letter-spacing:5px;
	line-height:16px;
}


.menu ul li span {
	margin-left:2px;
	font-size:11px;
	font-weight:normal;
	letter-spacing:0px
}

.copyright {
	float:left;
	position: relative;
	top:6px;
	margin-left:20px;
	font-size:11px;
	font-weight: bold;
	text-align: left;
	color: #fff;
	letter-spacing:0px;
	line-height:10px;
}


#topimage {
	position: relative;
	width:600px;
	height:560px;
	margin-bottom:0px;
	background:url(../images/dreaming.jpg) no-repeat 0 0;
	border: 1px double #999;
	float:left;
}

#masaitoLogo {
	position:absolute;
	float:right;
	top:800px;
	left:240px;
}



.corner {
	display:block;
	width:600px;
	height:auto;
	float:left;
	text-align:left;
	margin-top:0px;
	color: #444;
}


.corner h2 {
	margin-left:0px;
	font-size:15px;
	font-family:'メイリオ ボールド', Arial, Helvetica, sans-serif;
	font-weight: 800;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.corner h2 img{
	margin:0 0 0 0;
}
	
dl.contents {
	padding-top:5px;
	padding-bottom:10px;
	font-size:12px;
	overflow:hidden;
	text-align:left;
	font-family:'メイリオ', Arial, Helvetica, sans-serif;
}

dl.contents dt {
	width:600px;
	float:left;
	text-align:left;
	font-size:18px;
	font-family:'メイリオ', 'MS PGothic',Arial, Helvetica, sans-serif;
	padding-left:4px;
	line-height:24px;
	font-weight:bold;
	color:#555;
	letter-spacing:4px;
	margin-bottom:6px;
	padding-bottom:2px;
	border-bottom:#aaa dotted 1px;
}

dl.contents .dt-2col-l {
	width:286px;
	float:left;
	text-align:left;
	font-size:18px;
	font-family:'メイリオ', 'MS PGothic',Arial, Helvetica, sans-serif;
	padding-left:4px;
	line-height:24px;
	font-weight:bold;
	color:#555;
	letter-spacing:4px;
	margin-bottom:6px;
	padding-bottom:2px;
	border-bottom:#aaa dotted 1px;
	margin-right:6px;
}

dl.contents .dt-2col-r {
	width:286px;
	float:right;
	text-align:left;
	font-size:18px;
	font-family:'メイリオ', 'MS PGothic',Arial, Helvetica, sans-serif;
	padding-left:4px;
	line-height:24px;
	font-weight:bold;
	color:#555;
	letter-spacing:4px;
	margin-bottom:6px;
	padding-bottom:2px;
	border-bottom:#aaa dotted 1px;

}

dl.contents dt img {
	position:relative;
	top:7px;
	left:20px;
}


dl.contents dd {
	width:582px;
	margin-top:0px;
	margin-left:10px;
	text-align:left;
	float:left;
	font-size:12px;
	line-height:18px;
	padding-bottom:15px;
	letter-spacing:0em;
	margin-bottom:10px;
	font-family:'メイリオ', Arial, Helvetica, sans-serif;
}


dl.contents .dd-2col {
	width: 600px;
	margin:0;
	text-align:left;
	float:left;
	padding-bottom:10px;
	margin-bottom:15px;
	position: relative;
}


dl.contents .dd-2col-l {
	width:284px;
	margin-top:0px;
	margin-left:10px;
	text-align:left;
	float:left;
	font-size:12px;
	line-height:18px;
	padding-right:8px;
	letter-spacing:0em;
	font-family:'メイリオ', Arial, Helvetica, sans-serif;
	clear:left;
}

dl.contents .dd-2col-border {
	width:2px;	
	border-right:#aaa solid 1px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 303px;
}

dl.contents .dd-2col-r {
	width:280px;
	margin:0 0 25px 4px;
	text-align:left;
	float:right;
	font-size:12px;
	line-height:18px;
	padding-left:8px;
	letter-spacing:0em;
	font-family:'メイリオ', Arial, Helvetica, sans-serif;
	clear:right;
	
}

dl.contents p {
	font-size:12px;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:6px;
}


dl.contents dd .pic{
	width:580px;
	margin-top:20px;
	margin-bottom:20px;
	text-align:center;
	border:none;
	float:left;
}

dl.contents dd .pic-shop{
	width:400px;
	margin-top:6px;
	pading-bottom:10px;
	text-align:center;
	border:none;
	float:left;
}

dl.contents .pic-2col-l{
	width:270px;
	margin-top:6px;
	pading-bottom:6px;
	text-align:center;
	border:none;
	float:left;
}

dl.contents .pic-2col-r{
	width:270px;
	margin-top:6px;
	pading-bottom:6px;
	text-align:center;
	border:none;
	float:right;
	margin-right:6px;
}

dl.contents .pic img {
	margin-top:6px;
	margin-bottom:10px;
	text-align:center;
	box-shadow: 3px 4px 8px #555;
}

dl.contents .pic-shop img {
	margin-top:6px;
	margin-bottom:10px;
	text-align:center;
	box-shadow: 3px 4px 8px #555;
}

dl.contents .pic-2col-l img {
	width: 240px;
	margin-top:6px;
	margin-bottom:10px;
	text-align:center;
	box-shadow: 3px 4px 8px #555;
}

dl.contents .pic-2col-r img {
	margin-top:6px;
	margin-bottom:10px;
	text-align:center;
	box-shadow: 3px 4px 8px #555;
}

dl.contents h3 {
	display:block;
	width:572px;
	margin-top:0px;
	padding-left:14px;
	text-align:left;
	float:left;
	font-size:12px;
	line-height:18px;;
	letter-spacing:0em;
	font-weight:normal;
}

dl.contents dd .infopanel {
	display:block;
	overflow:hidden;
	margin-top:0px;
	margin-bottom:15px;
	text-align:left;
	width:586px;
}

dl.contents dd .info {
	width:280px;
	padding-left:0px;
	text-align:left;
	float:left;
	font-size:12px;
	line-height:18px;
	font-weight:normal;
	
}

dl.contents dd .info2 {
	width:270px;
	margin-top:0px;
	margin-left:0px;
	text-align:left;
	float:right;
	font-size:12px;
	line-height:18px;
	font-weight:normal;
	
}

dl.contents dd .date {
	width: 250px;
	margin-top:0px;
	text-align:left;
	float:right;
	font-size:12px;
	line-height:18px;
	font-family:'メイリオ', 'MS PGothic',Arial, Helvetica, sans-serif;
	background-color:#e0e0e0;
	padding :12px;
	word-break:break-all !important;
}

dl.contents dd .infotitle {
	font-size:14px;
	line-height:24px;
	font-family:'メイリオ', 'MS PGothic',Arial, Helvetica, sans-serif;
	font-weight:bold;
}

dl.contents  .price {
	width:162px;
	margin:10px 2px 10px 0;
	padding:6px;
	text-align:right;
	float:right;
	font-size:12px;
	line-height:18px;
	font-family:'メイリオ', 'MS PGothic',Arial, Helvetica, sans-serif;
	font-weight:normal;
	border:dotted thin #666; 
}

dl.contents dd .red {
	color:#CC3300;
}

dl.contents dd .order {
	padding-left:60px;
	line-height:1.8em;
	font-weight:normal;
	width:310px;
	float:left;
	clear:left;
	

}

dl.contents dd .thanks {
	text-align:center;
	overflow:hidden;
}

dl.contents dd .userinfo {
	float: left;
}


#gmap {
	margin-left:20px;
	padding:15px;
	margin-bottom:30px;
	background-color:#fff;
	}

#gioSign {
	float:left;
	width:550px;
	text-align:right;

}

#gioSign img {
	float:right;
	margin-left:20px;

}

#address {
	float:left;
	width:550px;

}

dl.contents .thum {
	width:292px;
	margin-top:-15px;
	margin-bottom:10px;
	text-align:left;
	float:left;/*	background-color:#FFF; */
}

dl.contents .thum2 {
	width:292px;
	margin-top:-15px;
	margin-bottom:10px;
	text-align:left;
	float:left;/*	background-color:#FFF; */
	display:none;
}

dl.contents .nextBtn {
	width:270px;
	text-align:right;
	
}

dl.contents .prevBtn {
	width:292px;
	text-align:left;
	padding-left:20px;
}

dl.contents .slide {
	margin-top: 0px;
	padding-top:0px;
	width:285px;
	/* height:420px; */
	text-align:left;
	float:right;
	overflow:hidden;
}

dl.contents .slide img {
	box-shadow: none;
}

dl.contents #imgmemo {
	padding-top:0px;
	width:285px;
	height:20px;
	text-align:center;
	float:right;
	font-weight:bold;
	display:block;
	margin-top:90px;
	margin-right:3px;
}

dl.contents #clickme {
	padding-top:0px;
	width:285px;
	height:40px;
	text-align:center;
	float:right;
	font-weight:bold;
	display:none;
	margin-top:0px;
	margin-left:-10px;
}

dl.contents #clickme img {
	box-shadow: none;
}



